Loading...
Searching...
No Matches
spa_log Struct Reference
SPA » Support » Log

`#include <spa/support/log.h>`

## Data Fields

struct spa_interface | iface
enum spa_log_level | level
| Logging level, everything above this level is not logged.

## Detailed Description

Examples
  local-v4l2.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, spa/examples/local-v4l2.c, and spa/examples/local-videotestsrc.c.

## Field Documentation

## iface

struct spa_interface spa_log::iface

## level

enum spa_log_level spa_log::level

Logging level, everything above this level is not logged.

The documentation for this struct was generated from the following file:

- spa/support/log.h